Bug 114127 - CDT documentation is missing from help contents menu
Summary: CDT documentation is missing from help contents menu
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: CDT   
(Show other bugs)
Version: 1.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-22 20:43 UTC by Chandrakala Chavva
Modified: 2007-03-27 04:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-05 20:41:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chandrakala Chavva 2004-01-22 20:43:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
CDT documentation is missing from help contents menu

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open eclipse
2. Select Help - > Contents
3. Search CDT
    

Additional info:

Comment 1 Jeremy Handcock 2004-03-05 19:46:42 UTC
Thanks, yeah I just verified that this is still missing on the latest
 build.

We'll have to get this fixed for RHEL3 U2.

Comment 2 Jeremy Handcock 2004-03-05 20:41:37 UTC
I applied a patch for this to HEAD and rhel3-u2-branch.


Note You need to log in before you can comment on or make changes to this bug.